Subject: Wen Ting Jun Ci Translations

From: Xiaofu <[email-masked]>
Date: Sun, 19 Sep 1993 20:46:43 CDT

温庭筠

菩萨蛮

小山重叠金明灭，鬓云欲度香腮雪。
懒起画蛾眉，弄妆梳洗迟。

照花前后镜。花面交相映。
新帖绣罗襦。双双金鹧鸪。

Wen Tingyun

A Lady's Make-Up

Tune: "Buddhist Dancers"

Light plays with shade upon her bed-screen's double peaks;
Her cloud-hair sails across the snow of her sweet cheeks.
Idly she rises to pencil her brows;
Slowly she makes up, feeling still the drowse.

In mirrows back and front she's eying,
Her face with blooms in beauty vying.
On broidered silken vest she wears,
There're golden partridges in pairs.

温庭筠

菩萨蛮

水精帘里颇黎枕，暖香惹梦鸳鸯锦。
江上柳如烟，雁飞残月天。

藕丝秋色浅，人胜参差剪。
双鬓隔香红，玉钗头上风。

Wen Tingyun

A Dreaming Lady

Tune: "Buddhist Dancers"

Behind the crystal screen a coral pillow seen,
Brocade with love-birds seems to adduce warm sweet dreams.
Reverside willow trees waft like smoke in the breeze;
The migrant wild geese fly across pale moonlit sky.

Her silken shirt autumn hue
With well-cut paper flowers new,
Her tresses parted by fragrant blossoms red,
Wind can be felt in hairpin on her head.

温庭筠

望江南

梳洗罢，独倚望江楼。
过尽千帆皆不是，斜晖脉脉水悠悠，肠断白苹洲。

Wen Tingyun

Waiting in Vain

Tune: "Dreaming of  the South"

After dressing my hair,
Alone I climb the stair.
On the railings I lean
To view the river scene.
A thousand sails pass by,
But not the one for which wait I.
The slanting sun sheds sympathetic ray;
The carefree river carries it away.
My heart breaks at the sight
Of the islet with duckweed white.

温庭筠

更漏子

玉炉香红蜡泪。偏照画堂秋思。
眉翠薄，鬓云残。夜长衾枕寒。

梧桐树，三更雨。
不道离情正苦。
一叶叶，一声声，空阶滴到明。

Wen Tingyun

A Rain Night

Tune: "Song of Water Clock at Night"

The tearful candle red
And fragrant censer spread
Within the pointed bower a gloomy autumn light.
Worn eyebrows pencilled
And hair dishevelled,
She feels her quilt the colder and longer the night.

The lonely withered  trees
In midnight rain and breeze
Don't care about her bitter parting sorrow.
Leaf on leaf without grief,
Drop by drop without stop,
They fall on vacant steps until the morrrow.

温庭筠

更漏子

柳丝长，春雨细，花外漏声迢递。
惊塞雁，起城乌，画屏金鹧鸪。

香雾薄，透帘幕，惆怅谢家池阁。
红烛背，绣帘垂，梦长君不知。

Wen Jingyun

A Sleepless Night

Tune: "Song of Water Clock at Night"

See willow tendrils long;
Hear vernal drizzle light,
As water clock beyond the flowers drips all night.
The wild geese start along
With crows on city wall
And golden partridges on the screen in painted hall.

The fragrant mist outspread
Seeps through the tapestry
Of my pavilion by the pool and saddens me.
Out burned the taper red;
Brocaded screens hang low;
I dream of you so long, but you don't know.